=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-sourcemaps-$1/ \
 https://github.com/maxdavidson/rollup-plugin-sourcemaps/tags .*/archive/.*/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=urix" \
 https://registry.npmjs.org/urix \
 https://registry.npmjs.org/urix/-/urix-(0.[\d\.]*)@ARCHIVE_EXT@ ignore
